Quiz

Upgrade to 2.7 fails - quiz_questions_instances already exists

 
 
Tim at Lone Pine Koala Sanctuary
Re: Upgrade to 2.7 fails - quiz_questions_instances already exists
Group DevelopersGroup Documentation writersGroup Particularly helpful Moodlers

Yes, it should.

 
Average of ratings:Useful (1)
Picture of Sarah Smith
Re: Upgrade to 2.7 fails - quiz_questions_instances already exists
 

Perfect! I deleted mdl_quiz_slots and tried it again. I got another message about mdl_message_airnotifier_devices - I deleted that and tried again. I got another message about mdl_logstore_standard_log - I deleted that and tried again and finally it went through.

Thanks so much - I really appreciate your help!

 
Average of ratings: -